{
  "paths": [
    {
      "_path": "site-packages/nl_core_news_md-3.5.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "site-packages/nl_core_news_md-3.5.0.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "3b2890eacd851373001c4a14623458e3adaf1b1967939aa9c38a318e28d61c00",
      "size_in_bytes": 20138
    },
    {
      "_path": "site-packages/nl_core_news_md-3.5.0.dist-info/LICENSES_SOURCES",
      "path_type": "hardlink",
      "sha256": "521209c5836dc5eb6178b6cf75760e285c7a2a922a5bd640a2410629772d2280",
      "size_in_bytes": 67375
    },
    {
      "_path": "site-packages/nl_core_news_md-3.5.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "990d267d3fc8ddd6dda12d0637131c40997c21a2ed0091026ff852893cb70c8a",
      "size_in_bytes": 12365
    },
    {
      "_path": "site-packages/nl_core_news_md-3.5.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "ec106cdaa6dc6693e26abb21312a4b4407ed6c3208c2e2f315064a9132aae163",
      "size_in_bytes": 4447
    },
    {
      "_path": "site-packages/nl_core_news_md-3.5.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/nl_core_news_md-3.5.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "db07a93359e4e034b8785a58ad6d534ea3dca0635f1e184efe2e66e1c3a299ba",
      "size_in_bytes": 92
    },
    {
      "_path": "site-packages/nl_core_news_md-3.5.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "9949c9c430fd7873ab842b63440041f037951d72a48113913a8af13e09e3979e",
      "size_in_bytes": 113
    },
    {
      "_path": "site-packages/nl_core_news_md-3.5.0.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "aab66de63b6d18d75a71988c9eaa940006dc11d9cae35cd4e802e124736adb31",
      "size_in_bytes": 49
    },
    {
      "_path": "site-packages/nl_core_news_md-3.5.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "c633e8ddda1d978a4934f5213fa612f3aa405756d6f53a2ae053a58aed6b8d8a",
      "size_in_bytes": 16
    },
    {
      "_path": "site-packages/nl_core_news_md/__init__.py",
      "path_type": "hardlink",
      "sha256": "c8eb57079c03fc4157c227f641781fbcb3e9d11439abe1bf0b72e4c0fa78a38d",
      "size_in_bytes": 237
    },
    {
      "_path": "site-packages/nl_core_news_md/meta.json",
      "path_type": "hardlink",
      "sha256": "047186437e568455f0df0ef6ee63aa2a089bd781c70d6e75d1a972590e79dbd0",
      "size_in_bytes": 19399
    },
    {
      "_path": "site-packages/nl_core_news_md/nl_core_news_md-3.5.0/LICENSE",
      "path_type": "hardlink",
      "sha256": "3b2890eacd851373001c4a14623458e3adaf1b1967939aa9c38a318e28d61c00",
      "size_in_bytes": 20138
    },
    {
      "_path": "site-packages/nl_core_news_md/nl_core_news_md-3.5.0/LICENSES_SOURCES",
      "path_type": "hardlink",
      "sha256": "521209c5836dc5eb6178b6cf75760e285c7a2a922a5bd640a2410629772d2280",
      "size_in_bytes": 67375
    },
    {
      "_path": "site-packages/nl_core_news_md/nl_core_news_md-3.5.0/README.md",
      "path_type": "hardlink",
      "sha256": "8a9f2638cf6e0bdcb41c808313486f1803fdcbe7ea39072aa43c9f8a6fc774c1",
      "size_in_bytes": 11963
    },
    {
      "_path": "site-packages/nl_core_news_md/nl_core_news_md-3.5.0/accuracy.json",
      "path_type": "hardlink",
      "sha256": "8699334105d069ea5eae1d9b23eb8c68c456e532972187bbb3b5b076989d897a",
      "size_in_bytes": 6271
    },
    {
      "_path": "site-packages/nl_core_news_md/nl_core_news_md-3.5.0/attribute_ruler/patterns",
      "path_type": "hardlink",
      "sha256": "6241300d1efc3b0263997a4a429ce4692f85a7c71470394c6b07371186ea93ba",
      "size_in_bytes": 123
    },
    {
      "_path": "site-packages/nl_core_news_md/nl_core_news_md-3.5.0/config.cfg",
      "path_type": "hardlink",
      "sha256": "2a2b76cb48dd219eed1735dd82a414af5538e0f9d72511aebf5c4ee8a567fce5",
      "size_in_bytes": 6538
    },
    {
      "_path": "site-packages/nl_core_news_md/nl_core_news_md-3.5.0/lemmatizer/cfg",
      "path_type": "hardlink",
      "sha256": "781406429bc263566f4c40320b2770a1bfc430662559f0485829164ae425f853",
      "size_in_bytes": 9968
    },
    {
      "_path": "site-packages/nl_core_news_md/nl_core_news_md-3.5.0/lemmatizer/model",
      "path_type": "hardlink",
      "sha256": "7256e93ea3da3a620234881af8204eaec73b525cf34d859e096704bfad6a0d92",
      "size_in_bytes": 408618
    },
    {
      "_path": "site-packages/nl_core_news_md/nl_core_news_md-3.5.0/lemmatizer/trees",
      "path_type": "hardlink",
      "sha256": "76f1ba514d1039f1b546880b974ac11ac2acb46809ed37b9e7d739cd1fd8f1c6",
      "size_in_bytes": 237387
    },
    {
      "_path": "site-packages/nl_core_news_md/nl_core_news_md-3.5.0/meta.json",
      "path_type": "hardlink",
      "sha256": "047186437e568455f0df0ef6ee63aa2a089bd781c70d6e75d1a972590e79dbd0",
      "size_in_bytes": 19399
    },
    {
      "_path": "site-packages/nl_core_news_md/nl_core_news_md-3.5.0/morphologizer/cfg",
      "path_type": "hardlink",
      "sha256": "adfa41f2b6599ac6700273bbe3cc0563c166d0a55d620b2635350d948e43faec",
      "size_in_bytes": 6233
    },
    {
      "_path": "site-packages/nl_core_news_md/nl_core_news_md-3.5.0/morphologizer/model",
      "path_type": "hardlink",
      "sha256": "f5630dfefc6f78bc8407b2b824e43c1e49e94c956491990750a405164941bfde",
      "size_in_bytes": 26038
    },
    {
      "_path": "site-packages/nl_core_news_md/nl_core_news_md-3.5.0/ner/cfg",
      "path_type": "hardlink",
      "sha256": "a7172edadafba9f472e9ac0f2660eec04b6405e471be9e20267b79c67288d22d",
      "size_in_bytes": 221
    },
    {
      "_path": "site-packages/nl_core_news_md/nl_core_news_md-3.5.0/ner/model",
      "path_type": "hardlink",
      "sha256": "a4a7e7fa7642b5cdcb2be2430c770752211e87b0ba0c207c4afd7cb5efc1474c",
      "size_in_bytes": 6380943
    },
    {
      "_path": "site-packages/nl_core_news_md/nl_core_news_md-3.5.0/ner/moves",
      "path_type": "hardlink",
      "sha256": "202fa66689cd8564ac030181b50ce9c6306e85b38842c12847b6fc80b5bbda0c",
      "size_in_bytes": 976
    },
    {
      "_path": "site-packages/nl_core_news_md/nl_core_news_md-3.5.0/parser/cfg",
      "path_type": "hardlink",
      "sha256": "e2a240ef01f95e58f5dd4c9d6e90d61f597b8d998966570d3009dd81e8879780",
      "size_in_bytes": 222
    },
    {
      "_path": "site-packages/nl_core_news_md/nl_core_news_md-3.5.0/parser/model",
      "path_type": "hardlink",
      "sha256": "774892626d90f59528cf1bf5c42c8df98cd44c1813ad2c5250ebed775e20d2b8",
      "size_in_bytes": 315229
    },
    {
      "_path": "site-packages/nl_core_news_md/nl_core_news_md-3.5.0/parser/moves",
      "path_type": "hardlink",
      "sha256": "a59815426ec27bfb1e49f11c67e87622ec0206307aad3a233bd49ed2b420bc32",
      "size_in_bytes": 1288
    },
    {
      "_path": "site-packages/nl_core_news_md/nl_core_news_md-3.5.0/senter/cfg",
      "path_type": "hardlink",
      "sha256": "2a4db4a729b6469da1f87d71cc7cd3ed2a73360cc85326821e850836c4671103",
      "size_in_bytes": 23
    },
    {
      "_path": "site-packages/nl_core_news_md/nl_core_news_md-3.5.0/senter/model",
      "path_type": "hardlink",
      "sha256": "6d07ab847a6104f664c06b21c8a63ee883faf8fc89a834461bf0ce0802f5f04c",
      "size_in_bytes": 219953
    },
    {
      "_path": "site-packages/nl_core_news_md/nl_core_news_md-3.5.0/tagger/cfg",
      "path_type": "hardlink",
      "sha256": "b942c44700968ed3495f3274e33d8f024cfc9f534dfe52bbb100632f6309d119",
      "size_in_bytes": 7272
    },
    {
      "_path": "site-packages/nl_core_news_md/nl_core_news_md-3.5.0/tagger/model",
      "path_type": "hardlink",
      "sha256": "91c0d52cf18570874231b0211ebf3101de6f2635e8f69eced96121f0308c0cda",
      "size_in_bytes": 79201
    },
    {
      "_path": "site-packages/nl_core_news_md/nl_core_news_md-3.5.0/tok2vec/cfg",
      "path_type": "hardlink",
      "sha256": "f8a5a26e3056eb6fb06deeb3dbccfd88ae74900200c98c70b5966bbb7ec9d4de",
      "size_in_bytes": 4
    },
    {
      "_path": "site-packages/nl_core_news_md/nl_core_news_md-3.5.0/tok2vec/model",
      "path_type": "hardlink",
      "sha256": "2bd5bcd592e6c7aaf978886276c0232ecdede82f1a014f12d4baadf92a455912",
      "size_in_bytes": 6495793
    },
    {
      "_path": "site-packages/nl_core_news_md/nl_core_news_md-3.5.0/tokenizer",
      "path_type": "hardlink",
      "sha256": "2f1b2ad7508208a8034bb47b42be70b289cbb26dd1c8c98456a5f7e71b93b1f0",
      "size_in_bytes": 126883
    },
    {
      "_path": "site-packages/nl_core_news_md/nl_core_news_md-3.5.0/vocab/key2row",
      "path_type": "hardlink",
      "sha256": "ddda0a930dffdd98fddc95a4b6cd01641cca5f1715541eb68459c7a7e911fa34",
      "size_in_bytes": 5996559
    },
    {
      "_path": "site-packages/nl_core_news_md/nl_core_news_md-3.5.0/vocab/lookups.bin",
      "path_type": "hardlink",
      "sha256": "76be8b528d0075f7aae98d6fa57a6d3c83ae480a8469e668d7b0af968995ac71",
      "size_in_bytes": 1
    },
    {
      "_path": "site-packages/nl_core_news_md/nl_core_news_md-3.5.0/vocab/strings.json",
      "path_type": "hardlink",
      "sha256": "dd2feb8019461506019d0513012586561c8a83907787c902d85b11a01738f4b6",
      "size_in_bytes": 10074859
    },
    {
      "_path": "site-packages/nl_core_news_md/nl_core_news_md-3.5.0/vocab/vectors",
      "path_type": "hardlink",
      "sha256": "47fe6bf8c9534e1374c526fc782cbcf9bab4f6b51f9f17e7bbe92618fb834fcc",
      "size_in_bytes": 24000128
    },
    {
      "_path": "site-packages/nl_core_news_md/nl_core_news_md-3.5.0/vocab/vectors.cfg",
      "path_type": "hardlink",
      "sha256": "ff4359091952c8cd16f1f0482f5770fb82d1707368d5cca3c46aa501f552e3c5",
      "size_in_bytes": 22
    }
  ],
  "paths_version": 1
}